
Almirah.Code - CodeTask #54

Feature # 52 (Closed): Include Document Section to Traceability Matrix

Add Document Title to the top bar

03/10/2024 04:42 PM - Oleksandr Ivanov

Status: Closed Start date: 03/10/2024

Priority: Normal Due date: 03/11/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.1 Spent time: 1:00 hour

Description

It would be good to thee the document title always visible. The top menu/navigation bar is a good place for this.

History

#1 - 03/13/2024 07:48 PM - Oleksandr Ivanov

- Parent task changed from #53 to #52

#2 - 03/13/2024 08:04 PM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (9f10642c)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/16
